body {
font-family: Georgia, Arial, "Times New Roman";
font-size: 1.05em;
background-color: #DDDDDD;
//background-image: url("bg-marble.gif");
}

p {
text-indent: 2em;
}

h1 {
color: RoyalBlue;
}

h2,h3,h4 {
color: DarkCyan;
}

h5 {
color: Maroon;
}

h6 {
font-weight: bold;
}

ul {
line-height: 1.3em;
}

.fullname {
font-family: Arial, "Times New Roman";
//font-weight:bold;
color: DarkCyan;
font-size: 1.6em;
}
